### Name: rawCd4DnaseI
### Title: A data frame with information on the UCSC browser track related
###   to DNaseI hypersensitivity
### Aliases: rawCd4DnaseI rawHelaDnaseI rawCD4
### Keywords: models

### ** Examples

data(rawCd4DnaseI)
dim(rawCd4DnaseI)
rawCd4DnaseI[1:5,]
library(lattice)
xyplot(dataValue~chromStart|chrom, data=rawCd4DnaseI, subset=chrom %in%
  c("chr1", "chr10", "chr19", "chr20"), scales=list(x=list(relation="free"))) 



